<template>
  <div class="flex flex-col gap-4">
    <div
      class="flex flex-col gap-4 border-2 rounded-lg p-5 border-black"
      id="data-table"
    >
      <svn-data-table>

      </svn-data-table>
    </div>
  </div>
</template>

<script setup>
import SvnDataTable from "@/components/table/SvnDataTable.vue";
</script>

<style scoped>

</style>